Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.search
Class FieldCache.CreationPlaceholder

    java.lang.Object
      org.apache.lucene.search.FieldCache.CreationPlaceholder

Enclosing interface:
  FieldCache

    public static final class FieldCache.CreationPlaceholder

extends Object

Placeholder indicating creation of this cache is currently in-progress.

Constructor Summary
`FieldCache.CreationPlaceholder()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FieldCache.CreationPlaceholder

    public FieldCache.CreationPlaceholder()

Overview | Package | Class | Use | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.